>David,
>
>In a message dated 98-05-04 13:04:54 EDT, you write:
>
><<snip>>
>> BTW, the DSPOBJD  command also showed that the WRKFLR command exists in four
>>  other libraries, QSYSV3R1M0 through QSYSV3R7M0. Why are these libraries
>>  here? Do I have four previous versions of OS/400 on my system?
>
>Yep.  These libraries are part of the "previous release support" function.  If
>you will have no need to support previous releases on other systems from this
>box, GO LICPGM and remove previous release support...
>
>Regards!
>
>Dean Asmussen



Which brings up the question:  If I change authority on the WRKFLR command,
does this affect the previous releases as well?

As Far As I Know you -still- have to watch authority on the S/38
compatability library...

--Paul E Musselman
PaulMmn@ix.netcom.com


+---
| This is the Midrange System Mailing List!
| To submit a new message, send your mail to MIDRANGE-L@midrange.com.
| To unsubscribe from this list send email to MIDRANGE-L-UNSUB@midrange.com.
| Questions should be directed to the list owner/operator: david@midrange.com
+---


This thread ...

Replies:

Follow On AppleNews
Return to Archive home page | Return to MIDRANGE.COM home page

This mailing list archive is Copyright 1997-2019 by midrange.com and David Gibbs as a compilation work. Use of the archive is restricted to research of a business or technical nature. Any other uses are prohibited. Full details are available on our policy page. If you have questions about this, please contact [javascript protected email address].